<% content_for :title, @page.title %>
<% content_for :meta_description, @page.meta_description %>

<div class="row">
	<div class="small-12 columns">
		<%= content_tag :h1, @page.title, class: 'page-title' %>
	</div>

	<div class="small-12 medium-12 columns">
		<%= raw @page.body %>
	</div>
</div>